Subject: RE:Message from Walmart.com Customer: Ask a question, 200011164759022 #Ref 2023090500307420
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 05 Sep 2023 13:28:33 -0700

Hello Pam / Walmart -

Thank you for reaching out to us. Apologies that the product has not met your expectations. We do have your first email where you state that it is not the quality you desire. For that, you would have to return the item at your cost.  If there is an actual defect with the product, please provide pictures and I would be happy to send a return label.

Thank you,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Pam Clark wants to connect with you for the order below:

Customer Order Number:  200011164759022

Purchase Order No:  108824395738071

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 3-Piece Full/Queen Cotton  Comforter Sets  Geometric Design Bedding Set Gray/1448168219

Customer Message:

this is Not the one I ordered.the one I got is Ugly and real thin. I'm not Happy at all. I have no Way to get to store to return it.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team